### Method

# Adw ActionRow set_subtitle

#### Declaration [src]

    void
    adw_action_row_set_subtitle (
      AdwActionRow* self,
      const char* subtitle
    )

#### Description [src]

Sets the subtitle for `self`.

Available since: | 1.0

Sets property | `Adw.ActionRow:subtitle`

#### Parameters

`subtitle` | `const char*`
| The subtitle.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.